SB_MBOXTRAIN(1)

NAME
sb_mboxtrain - Train spambayes on all previously-untrained messages in a mailbox.

SYNOPSIS
sb_mboxtrain [OPTIONS] ...

DESCRIPTION
Usage: /usr/bin/sb_mboxtrain [OPTIONS] ...

  Where OPTIONS is one or more of:

-h

    show usage and exit

-d DBNAME

use the DBM store.
    A DBM file is larger than the pickle and

    creating it is slower, but loading it is much faster, especially for large word databases. Recommended for use with sb_filter or any procmail-based filter.

-p DBNAME

use the pickle store.
    A pickle is smaller and faster to create,

but much slower to load.
    Recommended for use with sb_server and

    sb_xmlrpcserver.

-g PATH

    mbox or directory of known good messages (non-spam) to train on. Can be specified more than once.

-s PATH

    mbox or directory of known spam messages to train on. Can be specified more than once.

-f

force training, ignoring the trained header.
    Use this if you

    need to rebuild your database from scratch.

-q

    quiet mode; no output

-n  train mail residing in "new" directory, in addition to "cur" directory, which is always trained (Maildir only)

-r  remove mail which was trained on (Maildir only)

-o section:option:value

    set [section, option] in the options database to value

SEE ALSO
The full documentation for option is maintained as a Texinfo manual. If the info and option programs are properly installed at your site, the command

    info option

should give you access to the complete manual.